
Granted Plots - Bug #2278

committee app/committeefinal decision

07/10/2020 10:23 PM - Sara Matar

Status: Closed Start date: 07/10/2020

Priority: Normal Due date:  

Assignee: Sara Matar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Environment: Development

Severity: Normal Transaction Number: 4082020001791668

Category: committee coordinator step internal Username: orcladmin/dtps1234

Sub-Category:  Browser: Firefox

Step_Description:  URL: http://10.3.3.125:8005/DTPSUniComm/c

ommittieedecisionmaker.do?method=sav

e

Pre_Conditions: 1-open committee application.

2-fill the fields committee

coordinator(منسق اللجنة)

3- go to the transactions list.(قائمة

(المعاملات

Test Case ID:  

Expected Result: application details and signature should

be appeared in

members' decisions and comments. 

Actual Finish Date:  

Actual Result: application details and signaturedid not

appear in

members' decisions and comments.

SERVICE_ID: 408

Description

steps to duplicate:

1- committee final decision.(قرار اللجنة النهائي)

2- go to members' decisions and comments.

History

#1 - 07/10/2020 10:23 PM - Sara Matar

- Assignee changed from Sara Matar to Hazem Shoushari

#2 - 07/11/2020 12:26 PM - Hazem Shoushari

- Assignee changed from Hazem Shoushari to Zeeshan Haider

- Environment Development added

- Environment deleted (QA)

#3 - 07/19/2020 03:58 PM - Sara Matar

- File closed.PNG added

This issue has been tested and verified. Kindly observe the attached evidence.

#4 - 07/19/2020 04:00 PM - Sara Matar

- Status changed from Open to Closed
- Assignee changed from Zeeshan Haider to Sara Matar

Files

error signature in committe app.PNG 51.9 KB 07/10/2020 Sara Matar

closed.PNG 58.7 KB 07/19/2020 Sara Matar
